# Storage_Data.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Storage_Data.hxx>`
`#include <Handle_Storage_HeaderData.hxx>`
`#include <Handle_Storage_RootData.hxx>`
`#include <Handle_Storage_TypeData.hxx>`
`#include <Handle_Storage_InternalData.hxx>`
`#include <Storage_Error.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <Handle_Storage_HSeqOfRoot.hxx>`
`#include <Handle_Storage_Root.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`